dcabs1.f(3)

NAME
dcabs1.f -

SYNOPSIS

  Functions/Subroutines
DOUBLE PRECISION function dcabs1 (Z)
DCABS1

Function/Subroutine Documentation

  DOUBLE PRECISION function dcabs1 (complex*16Z)

DCABS1 Purpose:

     DCABS1 computes absolute value of a double complex number

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 40 of file dcabs1.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.